

       RIPLEY'S BELIEVE IT OR NOT!  THE RIDDLE OF MASTER LU.    


First, in deference to Sanctuary Woods, this is not a thorough walk-thru,
in that I'm not listing out all the miniscule commands step-by-step as
is given in their _Official Player's Guide_.  This is more of a macroscopic
overview with some key hints on getting through each section.

Second, the game comes with a walkthrough up until you enter the Hall of
Classics, so I'll start after then.

Third, some things will be true in general, including: always buy foreign 
currency the first time you arrive in a new land; sketch everything you can;
listen carefully to everything you hear.

*PEIPING*

HALL OF CLASSICS

The wheel spokes knocked something out of place.

Talk to Mei, look at and sketch everything you see.  Talk to the priest.
Mail your two treasures back to New York and then go to DANZIG.

*DANZIG*

Go to the castle, and chat with the gardener until you've no more choices.
Chat with the Baron.  There is a hard-to-spot oddity in the sitting room.

BILLIARD ROOM

Take everything you can, and open every drawer you can.  

FINDING THE LAB

From the Billiard Room, you need to use the billiard ball and a tiny, hidden
switch on the wall to get the secret door to open.

GETTING THE EMERALD

Get everything from the drawer and walls.  To get the emerald, set up a
mechanism using the lever key, the surgical tubing, the pump handle, 
the handle from the faucet, and the periodic table (!).

GETTING OUT OF THE LAB

The mechanism here requires the glass jar, the lever key, the pump rod,
the pump handle, the cork, the rubber plug, the garden hose, the surgical tube,
the faucet pipe, and the handle to the sink (yes, they *all* go into the 
mechanism).  For the combination to the door, read the letters on the Emerald
backwards, and look at an item which you got in this room which is not 
presently keeping the door open.

AFTER THE LAB

Head to the graveyard.  Check out the bell.  After Wolf leaves, try climbing
the ladder to peer into the grates.  After you see the rope mechanism, you'll
have to go back to New York to get a pair of items that began the game in the
Odditorium.  When you come back to Danzig with these items, the ladder will
be gone, and Wolf will be at the side of the castle.  You need some of the 
he's using.  Distract him by doing something on the castle grounds to
anger him.  Then grab his stuff, and use it to get back at the grate.  You'll
need the two things from New York, plus another thing you grabbed on the 
castle grounds, to put into the grate to get the bell ringing.

Send the treasures back to NY (but keep the emerald) if you didn't drop them
off already, and then head to PERU.

*PERU*

Be sure to look carefully at this Posh Express Office more than the others, 
and sketch things, and ask questions of the desk clerk.  Head to MOCHA MOCHE.

MOCHA MOCHE

Cross the chasm and talk to the digger.  Bargain with him for the oddity, and
then give him something from your inventory.  Grab the rest of his things,
including the toy, when he leaves.  Get the vines (two of them) and replace 
the rope with them.  Use the rope and ladder to get the skull.  Oh, and of
course, look at the stele.

THE OBSERVATORY

Your journal now has plenty enough material on the first page alone to
open the door to the observatory (look for patterns in the order of the
glyphs).  Use the skull and shovel to move the dome.  Then grab everything
you can and head back to Peru, and then get a plane to EASTER ISLAND.

*EASTER ISLAND*

Talk to the woman in the pit.  Talk to her about things til you find out all
you can from her.  Head to the old woman's cove.

OLD WOMAN

Talk to the old woman, and take all you can.  Head back to the dig site.
Read and take the note.  Take everything else you can as well, both at the dig
site and in the buildings (there are five, including the note).  Get the
obsidian stone from the statue you sketched.  Head back to the old woman.
Use two of the things in your inventory together to move the statue.  Give
the old woman one of your items which should go with the statue, and then head
back to Posh Express.  Do some trading.  Head back to the Old Woman with the
last bit of the statue.  After the old woman leaves, get Twelvetrees to help
you check out the hole on the cliff.  Take everything, including the item she
drops.  Head to the Quarry.  

QUARRY MAZE

Use the primitive map and Twelvetrees' map to find your way to the four
symbols on the statues (sketch them).  Figure out which rock needs moving.
Use two of the items you have as a single combined item to wet down
the area in front of the rock.  Sketch what you find, and then take it
back to Twelvetrees.

ESCAPING THE DIG SITE

Go into the shed and find the item you can pick up.  Rig a trap using
the item you just found, the drain valve of the gas tank, the pull cord,
and the lighter.  Do something to get the nasties' attention and get out of the
window quickly.  Then, after all is resolved, send your oddities back to New
York and then head to SIKKIM.

*SIKKIM*

Grab an item from the Posh Express here.  Get past the guard using something
small you found long ago (the guard has something that looks a lot like this 
tiny item).  The guard does have a good bit of information about things,
which you should listen to carefully before getting past him.  Talk to him 
again before you go by him.

TEMPLE

There are five prayer wheels you can take.  Take them all and rearrange them
in their correct order (what the monks tell you will help.  Note that the
monks KNOW one prayer, and are SEEKING a second, different one, neither of
which matches the movable wheel in front of them).  Then talk to the monk
who's been there the longest and you'll get into the maze.

TEMPLE MAZE

Pull each rope to figure out which ways you may go (you can only go
in lighted directions).  Map the maze -- it is long, but there are luckily
no one-way doors.  There are two oddities that you can pocket at dead
ends in the maze.  The ladder going up is easy to get to, and you need but
look at everything in the Cupola.  Head back to the Posh Express, mail
your goodies back to NY, and then head to PEIPING.

*PEIPING, Finale*

Get the gong and mallet -- you'll regret not having them otherwise.
Crush the guy who's trying to kill Mei.  Get your journal back, and restore
the writing on it with something from the room.  You'll be whicked off to
the Farm.

FARM

This is a pretty self-explanatory area.  Talk to the Farmer after every
new discovery.  Look at everything at the farm, and then head where
the farmer indicates; find the hand, and dig it out (you'll need a shovel).
Go into the hole.  Remember, the farmer has lots of answers.

*TOMB*

FIVE CORRIDORS

Check out all five, and read the last line on your journal.  There are some
items you can take before passing through the jade door (actually, one is too
big to carry, but you can bring it with you still).

PATTERN TUNNEL

You'll need to find a way to trigger the traps without being killed.  It's
easier than it looks.  Get the crank handle, and never leave it behind
when you move through a door.

BLOCK TUNNEL

You have to prop the heavy block up with something.  You need a third item 
besides the crank and the propping-up item to be able to get the propping
item into place safely.  Grab the crank again.

BRIDGE

This is tricky, and I'll only mention two things you should do here:
1) move the wheel a few time and pay close attention.  2) You are heavier
than Mei, and so she should cross first.  

TOMB CHAMBER

Mercury is very heavy, much heavier than water, and so things float in it very
easily.  

The rest is simple.  Have fun!

--Steve

-- 
Steve Pagano			pagano@math.binghamton.edu
FDC Zazu			SirZazu@msn.com
"I have heard the mermaids singing, each to each."  -- TSE
